package com.minano.themovielibrary;

import android.app.Application;

import com.minano.themovielibrary.views.ItemAdapter;

/**
 * Created by Admin on 10/09/2016.
 */
public class TheMovieLibraryApp extends Application {

//    private FilteredItemAdapter adapter;
//    private List<DetailItem> itemList;
private ItemAdapter adapter;

    @Override
    public void onCreate() {
//        itemList = new ArrayList<DetailItem>();
//        adapter = new FilteredItemAdapter(this, itemList);
//        adapter = new FilteredItemAdapter(this);
        adapter = new ItemAdapter(this);
    }

    public ItemAdapter getAdapter() {
        return adapter;
    }

}
